uuid: c961d0b5-9af6-4f6f-a740-55684aa10978
langcode: es
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k
id: node_make_unsticky_action
label: 'Des fijar el contenido'
type: node
plugin: node_make_unsticky_action
configuration: {  }
